40tude für VISTA

06/11/2007 - 15:24 von Karl-Heinz Wentzell | Report spam
Hallo!
Kann mir jemand sagen, welche Version 40tude ich für Vista brauche??
Vielen Dank im Voraus
Gruss aus Gütersloh
Karl-Heinz
 

Lesen sie die antworten

#1 Winfried Sonntag [MVP]
06/11/2007 - 16:09 | Warnen spam
Karl-Heinz Wentzell schrieb:

Kann mir jemand sagen, welche Version 40tude ich für Vista brauche??



Es reicht die Version, die zum Download angeboten wird. Du darfst nur
nicht in %prgramfiles% installieren. Nimm statt dessen D:\40tude oder so
àhnlich.

Servus
Winfried
Connect2WSUS: http://www.grurili.de/tools/Connect2WSUS.exe
Win2000-FAQ: http://w2k-faq.ebend.de
GPO's: www.gruppenrichtlinien.de
W2K Up2date: http://home.arcor.de/jterlinden/index.htm

Ähnliche fragen